PACKAGE_TEST(1)

NAME
package_test - Tests the validity of a package configuration file

SYNOPSIS
<< package_test <config file >>>

DESCRIPTION
The package_test command tests the validity of a package configuration file created when a prototype file is compiled. The command interpreter prints error messages on the standard output stream.

This command does not use the syntax conventions of the AFS command suites. Provide the command name in full.

OPTIONS

<config file>
    Specifies the package configuration file to validate.

EXAMPLES
The following example tests the validity of the package configuration file staff.sun4x_56.

   % package_test staff.sun4x_56

PRIVILEGE REQUIRED
None

SEE ALSO
the package(5) manpage, the package(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.